<?php

namespace App\View\Components;

use Illuminate\View\Component;
use Illuminate\View\View;
use Illuminate\Support\Facades\Auth;
use App\Models\Notification;

class FullLayout extends Component
{
    public function render(): View
    {
        return view('layouts.full');
    }
}
